hcparcords {highcharter} | R Documentation

## Shortcut for create parallel coordinates

### Description

Shortcut for create parallel coordinates

### Usage

    hcparcords(df, ...)

### Arguments

`df` | A data frame object.
`...` | Additional shared arguments for the data series (http://api.highcharts.com/highcharts#series) for the `hchar.data.frame` function.

### Examples

    require(viridisLite)

    n <- 15

    hcparcords(head(mtcars, n), color = hex_to_rgba(magma(n), 0.5))

    require(dplyr)
    data(iris)
    set.seed(123)

    iris <- sample_n(iris, 60)

    hcparcords(iris, color = colorize(iris$Species))

[Package highcharter version 0.7.0 Index]